@charset "utf-8"; /* CSS Document */ /*.go{background:#FB2A36; border:none; height:24px; display:block; margin-left:104px; cursor:pointer; color:#000; width:40px; font-weight:bold;font-size:12px !important;} .go:hover{background:#FFF!important;}*/ /* member login starts */ /*login page*/

.error{ padding:3px 0 0 190px !important;}

.textbox {
    float: left;
   /* height: 32px;*/ /*line-height:32px;*/
    width: 315px;
}
.dropdown {  border: 1px solid #CCCCCC !important;
   /* padding: 6px 3px;*/
    width: 323px !important;}

.mail-member a{ color:#009B01;}
.mail-member a:hover{ color:#000;}

textarea{ height:125px!important;}


.tick { width: 24px; height: 24px; display: block; }
 /*Welcome member starts*/ /**+html .welcomeMember{float:right;width:530px;height:33px;margin:87px 60px 0;z-index:99;position:absolute;} .welcomeMember{float:right;width:530px;height:33px;margin:87px 0 0;} .welcomeMember ul{float:right;margin:12px 10px 0 0;} .welcomeMember ul li{display:inline;text-align:right;margin:0 10px 0 0;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;} .welcomeMember ul li a{text-decoration:none;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;} .welcomeMember ul li a:hover{color:#F00;} .welcomeMember ul li p{margin-left:5px;display:block;margin-right:15px;} .redtxt{color:#FF0000 !important;float:right;}*/ /*Welcome member ends*/
 a.member-inactive-tab {     background: none repeat scroll 0 0 #B3B1B1;
    color: #000000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    padding: 8px 0 0;
    text-align: center;
    text-decoration: none !important;
    width: 139px;
}
a.member-inactive-tab:hover { color: #333; }
a.member-active-tab {     background: none repeat scroll 0 0 #009B01;
    color: #FFFFFF !important;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    padding: 8px 0 0;
    text-align: center;
    text-decoration: none !important;
    width: 139px; }
a.member-active-tab:hover { color: #FF0000; }

.RightLeftMargin { margin: 0 5px; }
.formeOuterContainer { width: 601px; height: auto; margin-left: 37px; }
.profiletab-bg { background: url(../../images/grey/tab-bg-top.jpg) repeat-x bottom; height: 57px; margin-top: 20px; margin-left:34px; width:864px;}
.formeinnerBgTop { width: 601px; height: 13px; background: url(../../images/grey/form-bg-top.jpg) no-repeat top left; }
.formeinnerBgBottom { width: 864px; height: 15px; background: url(../../images/grey/form-bg-bottom.jpg) repeat-x top left; float: left; margin-left: 34px; }
.formeinnerBgBody { width: 700px; background: #F3F3F3; padding: 0 82px; float: left; margin-left: 34px; color:#000; padding-bottom:15px; }
.formeinnerBgBodyPaddingNo { padding: 0 16px!important; width: 569px!important; }
.message { color: #ff0000; font-weight: bold; }
.txtTheme a { color: #2462AB }
.txtTheme a:hover { color: #CA2930 }
.leftSpc44 { margin-left: 44px !important; }
.centreAlign { margin-left: 150px; }
/*.leftColWidth{width:150px;}*/
.leftColWidth1 { width: 125px; }
.leftColWidth2 { width: 146px; }
.leftColWidth3 { width: 144px; }
.etcSpc34 { margin-left: 34px; }
.etcSpc120 { margin-left: 120px; }
.etcSpc220 { margin-left: 220px; }
.memberInfo { margin-left: 150px; }
.editMember { margin-left: 100px; }
.changePsd { margin-left: 100px; }
.specialWidth { width: 620px !important; }
.leftColWidth { width: 185px;}
.memberMobile .leftColWidth { width: 170px;}
.editProfile .editMobileLeft{ width:170px;}


.required { font: normal 11px Arial, Helvetica, sans-serif !important; }
/*.subheader	{height:45px;display:block; line-height:45px; font-size:17px; float:left; font-weight:bold; padding-left:16px; color:#333333; }
.subheader span	{ color:#FC242C; font-size:17px; font-weight:bold;}
.rightheading	{width:674px;}*/
.RightLeftMargin { margin: 0 5px; }
.leftSpc120 { margin-left: 120px; }
.leftSpc25 { width: 166px; }
.leftSpc230 { width: 230px; }
.captchaAdj { margin-left: 134px; clear: both; float: left; }
*+html .captchaAdj { width: 148px; }
*+html .leftColWidth { width: 148px; }
.requiredStyle { padding-left: 137px !important; font: normal 11px Arial, Helvetica, sans-serif !important; }
.newsletterSpc { width: 400px !important; display: block !important; }
.formeinnerBgBottom { float: left; height: 15px;  }
.submit-big { color: #FFF; background: #009B01; color: #FFF; width: 150px; line-height: normal; cursor: pointer; text-align: center; font: bold 12px Arial, Helvetica, sans-serif; margin:0 auto; border: 0; padding: 4px 0 5px; text-decoration: none !important; display: block; }
.submit-big:hover { background:#000; color: #FFF; }
.txtTheme a { color: #ff0000;}
.mod-footer { border-top: 5px solid #EAEAEA; padding: 25px 0 0 0; }
.signatureContainer { border-top: 5px solid #EAEAEA; margin-top: 25px; padding-top: 20px; }
.registration { margin-top: 10px; }
.signin_new { color: #F60!important; text-decoration: none; }
.signin_new:hover { color: #000!important; }
/*.innerConterouter .form input.submit { float: none; background-image: none; background-color: #CA2930; width: 80px!important; text-align: center!important; padding: 0px!important; !important margin:0px!important; }*/
/*.innerConterouter .form input.reset { float: none; background-image: none; background-color: #29292C; width: 80px!important; text-align: center!important; padding: 0px!important; !important margin:0px!important; font-weight: normal; height: 27px; }
.innerConterouter .form input.reset:hover { color: #CA2930; }*/
.admincontent-sub-outter input.reset { background: none repeat scroll 0 0 #29292C; border-left: 1px solid #000000; border-right: 1px solid #000000; background-image: none; font-weight: normal; }
.admincontent-sub-outter input.reset:hover { color: #CA2930; }
.admincontent-sub-outter input.submit { background: none repeat scroll 0 0 #CA2930; border-left: 1px solid #E49497; border-right: 1px solid #E49497; float: left; font-weight: normal; height: 25px; line-height: 25px; margin: 0 5px 0 0 !important; text-align: center !important; width: 75px !important; }
/*.etcSpc34 input.submit { background: none repeat scroll 0 0 #CA2930; border-left: 1px solid #E49497; border-right: 1px solid #E49497; float: left; font-weight: normal; height: 27px; line-height: 27px; margin: 0 5px 0 0 !important; text-align: center !important; width: 75px !important; }
.etcSpc34 input.reset { background: none repeat scroll 0 0 #29292C; border-left: 1px solid #000000; border-right: 1px solid #000000; background-image: none; font-weight: normal; }
.etcSpc34 input.reset:hover { color: #CA2930; }*/
.innerConterouter { margin-top: 20px; }
.adminOuterNew { width: 410px!important; }
.formNoBg { background: none!important; }
.resetBtnHolder { margin-top: 10px; }
/*.leftColWidth{ width:175/0px;}
#trade_info .leftColWidth{ width:164px\0/}*/
.leftColWidthSign { width: 190px; float: left; }
/*login starts*/
.loginMob { font-size: 12px; width: 100%; display: block; }
/*login ends*/
.loginMob span { line-height: 20px; /*    padding-left: 0;*/ padding-right: 5px; text-align: left; vertical-align: top; min-width: 150px;width:auto; float: left; }
.loginMob .submit { margin-left: 156px; }
.securityCode {  border: 1px solid #B2B2B2;
    height: 32px !important;
    margin-right: 4px;
    padding: 2px 3px 3px 0;
    width: 130px !important;
}





.formImage { height: 25px; width: 75px !important; min-width:75px !important; }
.profileBtnNew {color: #666666;display: block;font-size: 11px;font-weight: bold;margin-left: 158px;}
.profileBtnNew a{ color:#000;}
.profileBtnNew a:hover{color:#009B01;}
.profileBtn{ display:none}
.profileMobile{ display:none;}




.changeMobile{ display:none;}

.editMobile{ display:block; background:#F3F3F3; width:864px; margin-left:34px; color:#000;}
.editMobileLeft{ float:left;padding:5px 0 5px 20px; width:150px;}
.editMobileRight{ float:left;padding:0px;margin:5px 0 5px 20px;}

.profileMobile .txtTheme{ overflow:hidden; word-wrap:break-word}

.mainForm{ padding-bottom:20px;}
.floatClass{ float:left;}
.NewMargin{ margin:0 auto; margin-top:10px!important;}
.passwordStrength{ font-size:11px;}
.register-error .error{ margin-left:190px;}


.check-box span{ padding:0 25px 0 5px; width:70px; display: inline-block;}
.check-box{ float:left;}


.consignment-form .calendar{ position: relative;}





.consignment-right {width:45%; float:right;}
.consignment-left {width:45%; float:left;}

.consignment-form .leftColWidthSign{width:150px !important;}
.consignment-form .textbox{ width:250px!important;}
.consignment-form select{ width:258px!important;}
.consignment-form h2{ font-size:14px; font-weight:bold; margin-bottom:10px; padding:0;}

.special-instr textarea{ width:592px!important; border:1px solid #ccc; padding:2px 3px;}






.freight-details table {
    border-collapse: collapse;
    width: 100%;
}
.freight-details tr:nth-of-type(2n+1) {
    background: #fff;
}
.freight-details th {
    background:  #e5e5e5;
    color:#2C2C2C;
    font-weight: bold; font-size:12px; padding:2px 7px;
}
.freight-details td, th {
    border: 1px solid #ccc;
    padding: 6px;
    text-align: left;
}

.freight-details .facilityButtonRow .addNewBtn{ float:right; color:#fff;}
.freight-details .facilityButtonRow .closeBtn{ float:right;}
.freight-details select{ width:115px !important; border:1px solid #ccc; padding:1px;}
.freight-details input{border:1px solid #ccc; padding:2px; width:80px;}
.freight-desc { width:300px !important;}
.check-box .textbox{ float:none;}
.check-box, .line-height-adj {line-height:36px;}
.terms-check { margin-right:5px;}

@media all and (max-width: 999px)
{
.special-instr textarea{ width:100%!important; }
.memberMobile{ display:none;}
.profileMobile{ width:100%; display:block; background:#F3F3F3; border-radius: 6px 6px 6px 6px; padding:10px 0; color:#000;}
.profileMobileLeft{float: left;padding-left: 0;padding-right: 5px; text-align: left;vertical-align: top;width: 115px; padding-left:20px; padding-top:5px; padding-bottom:5px;}
.profileMobile .profileMobileLeft{ width:158px;}
.profileMobileRight{ padding-top:5px;padding-bottom:5px;}
.editMobile{  width:100%; display:block; background:#F3F3F3; margin-left:0px; border-radius: 6px 6px 6px 6px;}
.editMobileLeft{ float:left;padding:5px 0 5px 10px; width:150px;}
.editMobileRight{ float:left;padding:0px;margin:5px 0 5px 10px;}
.editMobileRight .textbox{ width:196px;}
.editMobileRight .textarea{ width:196px;}
.editMobileRight .dropdown{ width:204px !important;}
.formeinnerBgBottom {display: none;}
.changeMobile{  width:100%; display:block; background:#F3F3F3; border-radius: 6px 6px 6px 6px; padding:10px 0; color:#000;}
.mainForm{ display:none;}
.freight-details input, .freight-desc{ width:80% !important;}

}


@media all and (max-width:960px){
.profileBtnNew{ display:none;}
.profileMobile,	.editMobile, .changeMobile{ width:100%;}
.profileBtn{ background:#009B01; height:20px; line-height: normal; width:45%; float:left; margin-right:7px; text-align:center; display:block; padding:0 3px; padding-top:5px; }
.profileBtn a{ font-size:12px; color:#fff; font-weight:bold;}
.profileBtn a:hover{ color:#000;}
.floatClass{ float:none;}
.changeMobile .editMobileRight{ margin-left:0px;}
.error{ padding:3px 0px 0 190px !important;}
.check-box, .line-height-adj{ clear:both}
.third-party{ padding-right:59px !important;}


}


@media all and (max-width:685px){
.formeinnerBgBody{  padding: 0 0 10px !important;   width: 100%; margin:0px}
.profileMobile .profileMobileLeft{ width:110px;}
.leftColWidthSign{ width:100%;}
.error{ padding:3px 0 0 !important;}
.consignment-right {width:100%; float:left;}
.consignment-left {width:100%; float:left;}
.consignment-form h2 {margin:20px 0 5px 0;}
.freight-details input{ width:95% !important;}
.consignment-form .textbox{ width:98% !important;}
.consignment-form select{ width:99% !important;}
.check-box, .line-height-adj {line-height: 22px; width:100%;}
.special-instr textarea{ width:98% !important ;}
.consignment-form .calendar{ right:0; margin-top:18px; position:absolute;}
}


@media all and (max-width:600px){

.freight-details table, .freight-details thead, .freight-details tbody, .freight-details th, .freight-details td, .freight-details tr {
    display: block;
}
.freight-details thead tr {
    left: -9999px;
    position: absolute;
    top: -9999px;
}
.freight-details tr {
    border: 1px solid #CCCCCC;
}
.freight-details td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #EEEEEE;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    padding-left: 50%;
    position: relative;

}
.freight-details td:before {
    left: 6px;
    padding-right: 10px;
    position: absolute;
    top: 6px;
    white-space: nowrap;   /*padding-left: 50%;*/
}
.freight-details td:nth-of-type(1):before {
    content: "Senders Reference";
}
.freight-details td:nth-of-type(2):before {
    content: "No.of Items";
}
.freight-details td:nth-of-type(3):before {
    content: "Freight Description";
}
.freight-details td:nth-of-type(4):before {
    content: "Total Pallets";
}
.freight-details td:nth-of-type(5):before {
    content: "Total Spaces";
}
.freight-details td:nth-of-type(6):before {
    content: "Weight(Kg)";
}

.freight-details td:nth-of-type(7):before {
    content: "Job Temp";
}



.freight-details .alignCenter{ text-align:left!important;}
.freight-details .facilityButtonRow .closeBtn{ margin-top:0px!important;}
.freight-details tr:nth-of-type(2n+1) { margin-bottom:10px;
}
/*UserAdminstrationwrap page styles ends here*/
}













@media all and (max-width: 568px)
{
.editProfile .editMobileLeft{width:80%;}
.widthAuto{ width:auto !important}
.loginMob span{ width:100%;}
.loginMob .submit {margin-left:0;}
.widthAutoNew{ width:auto !important}
}

@media all and (max-width: 504px)
{
.check-box{ float:left;width:100%; padding:5px 0;}
.check-box span{ padding:0 15px 0 5px; }
td.leftColWidth { display:none;}
table.passwordStrength{ width:250px;}
}

@media all and (max-width: 440px)
{
.register-error .error{ margin-left:0px;}
.textbox{ width:96%!important;}
.dropdown{ width:98%!important;}
.editMobileRight .dropdown{ width:98%!important;}
.editMobileRight{ float:none;}
.profileMobileRight .textbox{width: 91% !important;}
.request form .contactRow .submit{ margin-left:0px!important;}
.request .contactRow{ margin-left:0px!important;}
.request .newloginMob .newFloat { float: left !important;}
.profileMobileRight .textbox { margin-left:10px;}

}
@media all and (max-width: 480px)
{
.profileMobileLeft{ width:90%; padding:5px 5px 5px 10px;}
.profileMobileRight{padding:5px 5px 5px 10px;}
.editMobileRight{padding:5px 5px 5px 10px;}

.font11{ font-size:11px;}
.widthadj{ width:260px ;}
.widthadj span.widthAuto { min-width:60px !important ;}
}

@media all and (max-width:380px)
{

.profileBtn{ width:45%;}

.widthadj{ width:auto ;}
.widthadj span.widthAuto { min-width:150px !important ;}
.textbox { width: 96% !important }
.dropdown { width: 98% !important }
.leftColWidthSign { display: block; width: 100% }
.TestDisplayNone { display: none }
.SuggestionForm { width: 100%; display: block; clear: both }
.loginMob .submit { margin: 0px !important }
.loginMob span{ width:auto !important; min-width:inherit !important;}
.security{ display:block !important;}
.profileMobileLeft{ padding-left:7px;}
/*.profileMobileRight{ padding-left:10px;}*/
.editMobileRight{ display:block; clear:both; padding:0 0 0 5px}
.editMobileLeft{ padding: 4px 0 5px 10px;}
.editMobileRight {margin: 5px 0 5px 5px;}
.NewAlignTest{ display:block; clear:both;}

}

@media all and (max-width:320px)
{
	.widthadj span.widthAuto { min-width:50px !important ;}
	#txtPasswordStrength{ font-size:11px !important;}
	.passwordStrength td{ width:50px;}
	.txtTheme{ font-size:11px!important;}
	.profileMobile {font-size:11px!important;}
	.profileMobileRight{ padding:0;}
}
